Bug 222068 - (SGI_Blocker_5.0.0) RHEL5.0 SGI Blocker Bugs
RHEL5.0 SGI Blocker Bugs
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: George Beshers
Brian Brock
Depends On: 218039 220682 220974 221029 221916 223165 223529 227036 227132
Blocks: 253733
  Show dependency treegraph
Reported: 2007-01-09 18:35 EST by George Beshers
Modified: 2007-11-30 17:07 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-15 11:48:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description George Beshers 2007-01-09 18:35:54 EST
Description of problem:
  Track bugs which will negatively impact SGI's ability to ship product with

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 John Hesterberg 2007-01-16 15:18:42 EST
Add bug 220681: debuginfo kernel packages not packaged - can't analyze dumps.
kdump is criticial, and not being able to use analyze dumps is as critical
as not being able to get the dumps.

Note You need to log in before you can comment on or make changes to this bug.